local fn = _gn(0x44FA03975424A0EE)
--- Posts an above minimap feed notification that is forced (Previous messages will be cleared).
-- @param isImportant If true, the notification will flash.
-- @param showInBrief If true, shows in Pause Menu > Info > Notifications.
-- @return The notification handle.
function Global.DrawNotification_2(isImportant, showInBrief)
	return fn(isImportant, showInBrief, _ri)
end
